
    $(function() {
	    //On Click Event
	    $("ul.tabsInnerRight li").click(function() {
		    $(".active").removeClass("active"); //Remove any "active" class
		    $(this).addClass("active"); //Add "active" class to selected tab
		    $(".tab_content").hide(); //Hide all tab content
		    var activeTab = $(this).find("a").attr("href"); //Find the href attribute value to identify the active tab + content
		    $(activeTab).fadeIn(); //Fade in the active ID content
            location.hash = activeTab.replace("#", "");
		    return false;
    //    var queryData = {};
	    }); 
    	//$(".tab_content").hide(); //Hide all content

        if (location.hash != '') {
            $('a[href=' + location.hash + ']').closest('li').click();
            //console.log('a[href=#' + location.hash + ']');
        } else {
            $("ul.tabsInnerRight li:first").click(); 
        }
/*
        
        if (queryData.hasOwnProperty("innertab")) {
            if ($('#' + queryData.innertab).length > 0) {
                $('a[href=#' + queryData.innertab + "]").click();
            } else {
                $('ul.tabsInnerRight li:first').click();
            }
        } else {
	        $('ul.tabsInnerRight li:first').click(); //Show first tab content
        }
*/
	//When page loads...

    	//addClass("active").show(); //Activate first tab

    });
